/*     2696415 : 장문 텍스트      */
.textarea__2696415__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__2696415__ p {font-size:38px}
}

/*     2696425 : 장문 텍스트      */
.textarea__2696425__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2696425__ p {font-size:16px}
}

/*     2696525 : 장문 텍스트      */
.textarea__2696525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2696525__ p {font-size:16px}
}

